BP Logo
Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Renegade Republik » Love to play it, but. . .
Love to play it, but. . .[message #304576] Fri, 11 May 2012 07:24 Go to next message
Cribbie

 
Messages:176
Registered:March 2004
Location: Grand Rapids, Michigan
Can I play it with mu current install of JA2_113_FullRelease_English_4870? If not, what should I do? Don't be afraid to be exact and you can't offend me by treating me as a n00b. Thanks
Re: Love to play it, but. . .[message #304584] Fri, 11 May 2012 14:23 Go to previous messageGo to next message
Sam Hotte

 
Messages:1988
Registered:March 2009
Location: Middle of Germany
According to this:
http://www.bears-pit.com/board/ubbthreads.php/topics/297520/RR_with_latest_113_MOD.html#Post297520
You can install and play RR with 1.13 v4870.
Re: Love to play it, but. . .[message #361612 is a reply to message #304584] Sun, 18 October 2020 19:07 Go to previous messageGo to next message
ja2fan

 
Messages:12
Registered:October 2020
Sam Hotte wrote on Fri, 11 May 2012 13:23
According to this:
http://www.bears-pit.com/board/ubbthreads.php/topics/297520/RR_with_latest_113_MOD.html#Post297520
You can install and play RR with 1.13 v4870.
Link is broken...there is still a way to play the mod with at least a more recent version of 1.13?
Re: Love to play it, but. . .[message #361613 is a reply to message #361612] Sun, 18 October 2020 20:20 Go to previous message
Seven.

 
Messages:2552
Registered:December 2012
Location: Russian Federation
Here's the working link probably:
http://thepit.ja-galaxy-forum.com/index.php?t=msg&goto=296326&
Anyway, you cannot run RR with anything more recent than 2085 without modifying it.



7609+AI (r2183) | Experimental project | FAQ | Modpack | Youtube | Trunk (r9167) | 1.13 Starter Docs | 1.13 How to get | Discord


Previous Topic: Custom music or what?
Next Topic: RR with many merc build (v2227)
Goto Forum:
  


Current Time: Tue Sep 28 18:45:43 EEST 2021

Total time taken to generate the page: 0.03579 seconds